/* CSS Document */

html,body {height:101%;}
body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background : #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12pt;
	overflow-x: hidden;
	}

#playlist {
max-width:378px;
display:none;
}
	
#container {
	width: 410px;
	height:315px;
	background-color: #fff;
	border: 1px #008080 solid;
	border-radius: 3px;
	}

.name {
background-color: #fff;
color:#008080;
cursor:pointer;
}

.name:hover {
text-decoration:underline;
}

#videoElement {
	width: 410px;
	height:315px;
	border:0;
	appearance: none;
	}

.videoElement {
appearance: none;
transform: rotateY(180deg);
-webkit-transform: rotateY(180deg);
}

.play_stop {
background:#008080;
border: solid #008080 1px;
border-radius:3px;
width:186px;
height:32px;
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
outline:none;
color:#FFF;
cursor:pointer;
}

.play {
background:#fff;
border: solid #008080 1px;
border-radius:50%;
width:40px;
height:40px;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
outline:none;
color:#008080;
cursor:pointer;
}	

.gradient {
    background: #008080; /* Для старых браузров */
    background: linear-gradient(to right, #008080, #FF8040);
}

.emul {
background:#fff;
background: linear-gradient(#fff, #efefef, #eee);
border: solid #999 1px;
border-radius:3px;
width:180px;
height:34px;
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
outline:none;
color:#333;
cursor:pointer;
}
.emul:hover {
background:#efefef;
}
	
.page_fixed_bottom {
  position:fixed;
  right:40px;
  bottom:80px;
  width:50px;
  z-index:20;
}

.subtitle {
color:#008080;
}
	

a:link {
	color: #008080;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #008080;
}
a:hover {
	text-decoration: none;
	color: #008080;
}
a:active {
	text-decoration: none;
	color: #008080;
}

.table_1px {
background : #FFFFFF;
border: #666 1px solid;
border-radius:3px
}

.title {
	position:absolute;
	z-index:100;
	text-align: center;
	width: 100%;
	min-height:110px;
	display:block;
}

#topdiv,#title,#nav,#main {
opacity:0;
}

.cell {
background : #008080;
color:#FFF;
border: #008080 1px solid;
border-radius:3px;
cursor:pointer;
outline:none;
}

/*
.cell:hover {
background : #008080;
color:#FFDD00;
border: #008080 1px solid;
border-radius:3px;
cursor:pointer;
outline:none;
}

.cell:focus {
background : #008080;
color:#FFDD00;
border: #008080 1px solid;
border-radius:3px;
cursor:pointer;
outline:none;
}

.cell:active {
background : #008080;
color:#FFDD00;
border: #008080 1px solid;
border-radius:3px;
cursor:pointer;
outline:none;
}
*/

.cell-active {
background : #006050;
color:#fff;
border: #006050 1px solid;
border-radius:3px;
cursor:pointer;
outline:none;
}

.mute {
background : #008080;
background: url(../img/spr.jpg) no-repeat;
background-position: top left;
border: #008080 1px solid;
border-radius:3px;
cursor:pointer;
outline:none;
}

.mac {
border: #666 1px solid;
border-radius:3px;
background : #FFFFFF;
outline:none;
width:250px;
height:30px;
font-family:Arial, Helvetica, sans-serif;
font-size:13pt;
padding-left:10px;
}

input.mac { text-transform: uppercase; }

.send {
border: #008080 1px solid;
border-radius:3px;
background : #008080;
outline:none;
width:120px;
height:34px;
font-size:12pt;
margin-left:10px;
color:#FFFFFF;
}

.mystep {
border: #999 1px solid;
border-radius:5px;
background : #FFFFFF;
outline:none;
width:60px;
height:30px;
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
text-align:center;
margin-left:5px;
}

.value {
border: #666 1px solid;
border-radius:3px;
background : #FFFFFF;
outline:none;
width:60px;
height:24px;
font-family:Arial, Helvetica, sans-serif;
font-size:13pt;
text-align:center;
}

.submit {
background:#008080;
border: solid #008080 1px;
border-radius:3px;
width:110px;
height:34px;
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
outline:none;
color:#fff;
cursor:pointer;
}

.reset {
background:#FFF;
border: solid #666 1px;
border-radius:3px;
width:120px;
height:34px;
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
outline:none;
color:#333;
cursor:pointer;
}

.reset_step {
background:#FFF;
background: linear-gradient(#fff, #efefef, #eee);
border: solid #999 1px;
border-radius:3px;
width:140px;
height:34px;
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
outline:none;
color:#333;
cursor:pointer;
}

.reset_step:hover {
background:#EFEFEF;
}

.number-plus-minus .jq-number {
	padding: 0 38px;
}
.number-plus-minus .jq-number__field {
	width: 140px;
	height: 32px;
	color:#666;
	border: solid #999 1px;	
	}
.number-plus-minus .jq-number__field input {
	text-align: center;
}
.number-plus-minus .jq-number__spin {
	left: -1px;
	height: 32px;
}
.number-plus-minus .jq-number__spin.plus {
	right: 0;
	left: 185px;
}
.number-plus-minus .jq-number__spin:before {
	content: '';
	position: absolute;
	top: 15px;
	left: 10px;
	width: 12px;
	height: 2px;
	border: none;
	background: #666;
}
.number-plus-minus .jq-number__spin.minus:after {
	display: none;
}
.number-plus-minus .jq-number__spin.plus:after {
	top: 10px;
	left: 15px;
	width: 2px;
	height: 12px;
	border: none;
	background: #666;
}
.number-plus-minus .jq-number__spin:hover:before,
.number-plus-minus .jq-number__spin.plus:hover:after {
	background: #000;
}

::-webkit-input-placeholder {color: #666;}
::-moz-placeholder {color: #666;}
:-moz-placeholder {color: #666;}
:-ms-input-placeholder {color: #666;}

.onchange {
margin-left:10px;
margin-top:2px;
padding-left:10px;
border: #999 1px solid;
border-radius:3px;
background : #fff;
outline:none;
width:210px;
height:30px;
font-family:Arial, Helvetica, sans-serif;
font-size:11pt;
focus:none;
}

#custom-handle {
	width: 44px;
	height: 24px;
	top: 50%;
	margin-top: -14px;
	text-align: center;
	line-height: 24px;
	outline: none;
}

.sminus{
background:#008080;
border: solid #008080 0px;
border-radius:3px;
color:#fff;
font-size:14pt;
width:34px;
height:32px;
outline:none;
cursor:pointer;
}

.splus {
background:#008080;
border: solid #008080 0px;
border-radius:3px;
color:#fff;
font-size:14pt;
width:34px;
height:32px;
outline:none;
cursor:pointer;
}

.spoiler-title {
max-width:250px;
text-align:left;
font-size:12pt;
cursor:pointer;
color:#008080;
text-decoration:none;
 }
 
select {
appearance: none; /* Убирает стандартное представление */
-webkit-appearance: none; /* Для Chrome и Safari */
-moz-appearance: none; /* Для Firefox */
}

/* Стилизация при фокусе  
select:focus {
outline: none;
border-color: #999;
box-shadow: 0 0 0 2px rgba(74, 144, 226, 0.2);
}
*/

.select {
width: 265px;
outline: none;
padding:8px;
padding-left:15px;
border: 1px solid #AAA;
border-radius: 3px;
font-size:15px;
background: url("../img/arr.png") no-repeat right;
}

/* Стилизация при наведении */
.select:hover {
border-color: #666;
background-color: #FFF;
}

.select_value {
width: 120px;
height:32px;
text-align:center;
outline: none;
border: 1px solid #999;
border-radius: 3px;
font-size:12pt;
}